=== debian/control ===
Source: jolicloud-webapp-fullmoon
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-fullmoon
Provides: prism-webapp-fullmoon
Replaces: prism-webapp-fullmoon (<= 1.0)
Conflicts: prism-webapp-fullmoon (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.bartbonte.com/fullmoon
Description: Jolicloud web application for Full Moon
 The Full Moon web site running in a simple Jolicloud window.

Package: prism-webapp-fullmoon
Architecture: all
Depends: jolicloud-webapp-fullmoon
Description: Transitional package for jolicloud-webapp-fullmoon
 This is a transitional package for jolicloud-webapp-fullmoon, and can safely
 be removed after the installation is complete.
